#ifndef RUNHTTPGET_GETLASTCHECKPLANBYCABINETCODE_H
#define RUNHTTPGET_GETLASTCHECKPLANBYCABINETCODE_H

#include "RunAbstract.h"

class RunHttpGet_getLastCheckPlanByCabinetCode : public RunAbstract
{
public:
    RunHttpGet_getLastCheckPlanByCabinetCode(InteractiveTask *task, QMutex *mutex);

protected:
    void run();

};

#endif // RUNHTTPGET_GETLASTCHECKPLANBYCABINETCODE_H
